<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_corner_white"
    android:orientation="vertical"
    tools:viewBindingIgnore="true">

    <TextView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/common_padding"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginEnd="@dimen/common_padding"
        android:gravity="center"
        android:hint="@string/please_select"
        android:textColor="@color/text_color"
        android:textSize="@dimen/text_size_large" />

    <LinearLayout
        android:id="@+id/search_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/common_padding"
        android:layout_marginTop="@dimen/common_padding"
        android:layout_marginEnd="@dimen/common_padding"
        android:background="@drawable/shape_large_edit_text_background"
        android:orientation="horizontal"
        android:visibility="gone">

        <EditText
            android:id="@+id/search_text"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/common_padding"
            android:layout_weight="4"
            android:background="@color/white"
            android:hint="@string/please_input"
            android:importantForAutofill="no"
            android:inputType="text"
            android:textColorHint="@color/hint_text_color"
            android:textSize="@dimen/text_size_medium" />

    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/selector_list"
        android:layout_width="match_parent"
        android:layout_height="400dp"
        android:layout_margin="@dimen/common_padding" />

</LinearLayout>